BCL easyConverter SDK Word
easyConverter SDK Usermanual
PDF-to-Word Programming API  |  Download Free Trial  |  Contact Us to Purchase
System Requirements

 

Operating Systems:

Note: Service Pack Updates to the listed Operating Systems are supported unless otherwise noted. Both 32-bit and 64-bit editions are supported.

 

For Development Using the Native API (Modern)

Note: All sample applications assume Visual Studio 2010 or newer, and .NET 4.x.

 

For Development Using the COM API (Classic)

Note: All sample applications assume Visual Studio 2010 or newer, and .NET 4.x.

Note: By default, only the .NET 4.x COM Interop DLLs are installed. However, you may create your own COM Interop bridge. If requested, we can build .NET 2.0, 3.0 or 3.5 Interop DLLs for you, so you can use Visual Studio 2005, 2008.